{
  "id": "MISSION_STORY_31",
  "type": "STORY",
  "config": {
    "title": "Ascension",
    "description": "Escort the Synchronization Device to the center of the Core. Don't let it be destroyed.",
    "difficulty_tier": 5,
    "recommended_level": 15,
    "icon": "assets/icons/mission_core.png"
  },
  "biome": {
    "type": "BIOME_CRYSTAL_SPIRES",
    "generator_config": {
      "size": {
        "x": 30,
        "y": 20,
        "z": 30
      }
    }
  },
  "narrative": {
    "intro_sequence": "NARRATIVE_31_INTRO",
    "outro_success": "NARRATIVE_31_OUTRO"
  },
  "objectives": {
    "primary": [
      {
        "id": "OBJ_ESCORT_SYNC",
        "type": "ESCORT",
        "target_def_id": "UNIT_SYNC_DEVICE",
        "description": "Protect the Sync Device."
      }
    ]
  },
  "rewards": {
    "guaranteed": {
      "unlocks": ["LIMIT_BREAK_MAX_LEVEL", "MISSION_STORY_32"]
    }
  }
}
